@import "../../vars";

.input {
  @include marketplaceInputStyles;

  border-bottom-color: $attentionColor;
}

.inputSuccess {
  border-bottom-color: $successColor;
}

.inputError {
  border-bottom-color: $failColor;
}
